:root {
	--text--light: #000000;
    --text--dark: #F9F5ED;
	--bg--light: #F9F5ED;
    --bg--dark: black;
    --hightlight: #D71313;


    --margin-outside: 1rem;
	--margin-bottom: 3rem;

	@media screen and (min-width: 850px) {
		--margin-outside: 4rem;
		--margin-bottom: 6rem;
	}
}

body{
    background-color: var(--bg--light);
}
body.dark-mode {
    background-color: var(--bg--dark);
    color: var(--text--dark);
}

.site-header {
	position: relative;
	margin-top: 2rem;
	margin-left: var(--margin-outside);
	margin-right: var(--margin-outside);
	margin-bottom: var(--margin-bottom);

    @media screen and (min-width:850px){
        display:flex;
        justify-content: space-between;
        align-items: center;
}

}
.site-logo {
	font-size: 1.875rem;
	font-family: "Gravitas One", serif;
    font-weight: 400;
    text-align: center;
    color:var(--hightlight);

	@media screen and (min-width: 850px){
		color:var(--hightlight);
        text-align: center;

	}
} 
.site-nav {
	margin-top: 2rem;
	cursor:crosshair;

	@media screen and (min-width: 850px){
		margin-top: 3rem;
	}
}
.site-nav__links {
	text-align: center;
    font-family: "Arvo", serif;
    font-size: 1.25rem;
    font-weight: 400;

    @media  screen and (min-width:850px) {
		display: flex;
		cursor:crosshair;
	}

    button {
        text-align: center;
        font-family: "Arvo", serif;
        font-size: 1.25rem;
        padding-top: 0;
        padding-bottom: 0;
        padding-left: .5rem;
        padding-right: .5rem;
         
        .dark-mode & {
		color: var(--text--dark);
        border-color: var(--bg--light);

	}

    }
    
    a {
        text-decoration: none;

        @media screen and (min-width: 850px) {
			padding-left: 1rem;
			padding-right: 1rem;
		}
        
    }

    li {
        margin-bottom: 3rem;
        font-display: flex;
    }
}
.site-nav__links a:hover{
    color: var(--hightlight);
}
    
button:hover {
        color:var(--hightlight);

 }
	
	.active {
		text-decoration: underline;
        color: var(--hightlight);
		font-weight: bold;

		@media screen and (min-width: 850px) {
        text-decoration: underline;
        color: var(--hightlight);
		font-weight: bold;
			
	}
}



.cards {
	margin-left: 1rem;
	margin-right: 1rem;
	margin-bottom: 12rem;

    
}
.cards__header {
	font-size: 1.25rem;
	margin-bottom: 1.5rem;
	text-align: center;
	font-weight: bold;
	color: var(--text--light);
    font-family: "Arvo", serif;

    .dark-mode & {
		color: var(--bg--light);
	}
    

	@media screen and (min-width: 850px){
        margin-bottom: 3rem;
        font-size: 1.5rem;
		
	}
}
.cards__wrapper {
	display: grid;
	gap: 3rem;

	@media screen and (min-width: 850px){
		grid-template-columns: repeat(3, 1fr);
		gap: .25rem;
        max-width: 1200px;
        margin: auto;
		
	}
}
.card {
    border: 1px solid var(--text--light);
    width: 16.625rem;
    margin: 0 auto;

    .dark-mode & {
		border-color: var(--bg--light);
	}
}
.card:hover {
    border: 2px solid var(--hightlight);

}
.card__link {
	padding: 1.5rem;
	text-decoration: none;
	text-align: center;
	display: block;

    
}

.card__image {
	width: 10rem;
	height: 10rem;
	padding: 1.5rem;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0.2rem;	

	img {
		width: 100%;

        .dark-mode & {
		filter: invert(1);
	}

	}

	@media screen and (min-width: 850px){
	width: 10rem;
	height: 10rem;
	padding: 1.5rem;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 1.5rem;	


	}

}
.card__header {
	font-size: 1.5rem;
	margin-bottom: .5rem;
	font-weight: bold;
    font-family: "Arvo", serif;

}
.card__text {
	line-height: 1.35;
    margin-bottom: 1.5rem;
    font-family: "Arvo", serif;

    .dark-mode & {
		color: var(--text--dark);
	}
}
.card__detail {
    font-size: 0.75rem;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    color: var(--text--light);
    font-family: "Arvo", serif;
    
    .dark-mode & {
		color: var(--text--dark);
	}
}


.site-footer {
    border-top: 1px solid #000;
    font-family: "Arvo", serif;
    font-size: 0.75rem;
    display: flex;
    justify-content: space-between;
    padding: 3rem 3rem;
    

    p {
        padding-left: 1.5rem;
    }

    .dark-mode & {
		border-color: var(--bg--light);
	}
    

 
}
.ig__logo img {
    width: 1.5rem;
    height: 1.5rem;

    .dark-mode & {
		filter: invert(1);
	}

    @media screen and (min-width: 850px){
        width: 1.75rem;
        height: 1.75rem;
			
		}
    
}






/* Jerry */

.site-logo__jerry {
    font-size: 1.875rem;
	font-family: "Gravitas One", serif;
    font-weight: 400;
    text-align: center;
    color:var(--hightlight);
    text-decoration: none;


	@media screen and (min-width: 850px){
		color:var(--hightlight);
        text-align: center;

	}
    
}
.site-logo__jerry:hover {
        color: var(--text--light);

        .dark-mode & {
		border-color: var(--text--dark);
	}
        
    }


.jerry__interiview {
    color: var(--hightlight);
    text-decoration: underline;

    @media screen and (min-width: 850px) {
			padding-left: 1rem;
			padding-right: 1rem;
		}
}

.card__jerry {
    border: 5px solid var(--text--light);
    width: 16.625rem;
    margin: 0 auto;

    .dark-mode & {
		border-color: var(--bg--light);
	}

}
.cards__wrapper__jerry{
    text-align: center;
}
.card__header__jerry {
    margin-bottom: .5rem;
    font-size: 1.5rem;
    font-family: "Arvo", serif;
    font-weight: 700;
    
}
.card__image__jerry {
    width: 10rem;
	height: 10rem;
	margin-left: auto;
	margin-right: auto;

	img {
		width: 100%;

        .dark-mode & {
		filter: invert(1);
	}
	}

	@media screen and (min-width: 850px){
	width: 10rem;
	height: 10rem;
	padding: 1.5rem;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0.5 rem;	


	}

}
.quote {
    text-align: center;
    margin-top: 3rem;
}
.quote1__jerry {
    font-family: "Arvo", serif;
    font-size: 1.875rem;
    font-weight: 700;
    

}
.quote__date {
    font-family: "Arvo", serif;
    font-size: 0.8rem;
    margin-top: 1rem;

}
.overview{
    margin-left: 5rem;
    margin-right: 5rem;
    margin-left: auto;
    margin-right: auto;
    margin-top: 5rem;
}
.description {
    text-align: center;
    font-family: Arvo;
    font-size: 1.25rem;
    margin-left: 5rem;
    margin-right: 5rem;

}
.interviewee {
    font-family: Arvo;
    font-size: 0.8rem;
    text-align: center;
    margin-top: 2rem;

}
.line {
    height: 3px;
    background-color: var(--hightlight);
    margin: 3rem 3rem;

}
.interview__text {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    padding-left: 1.5rem;
    padding-right: 1.5rem;

    @media screen and (min-width: 850px){
		max-width: 50rem;
		
	}
    

}
.question {
    text-align: center;
    font-family: Arvo;
    font-size: 1.25rem;
    font-weight: 700;
    margin-top: 8rem;
}
.answer {
    font-family: Arvo;
    font-size: 1.125rem;
    font-weight: 400;
    margin-top: 1rem;
    text-align: center;
    margin-bottom: 5rem;

}

.mark{
    font-family: "Bigshot One", serif;
    font-size: 5rem;
    font-style: normal;
    color: var(--hightlight);
    text-align: center;

    @media screen and (min-width: 850px){
        font-size: 6rem;
        max-width: 48rem;
        text-align: center;
        margin-left: auto;
        margin-right: auto;
		
		
	}
}
.quote2__jerry {
    font-family: "Bigshot One", serif;
    font-size: 1.5rem;
    font-style: normal;
    padding-left: 3rem;
    padding-right: 3rem;
    margin-bottom: 2rem;
    text-align: center;

    @media screen and (min-width: 850px){
        font-size: 3rem;
        max-width: 48rem;
        text-align: center;
        margin-left: auto;
        margin-right: auto;
		
		
	}

}
.quote__attribution {
    font-family: "Bigshot One", serif;
    font-size: 1.125rem;
    text-align: center;

}

.line2 {
    height: 1.5px;
    background-color: var(--hightlight);
    margin-top: 5rem;

}
.img {
    margin-top: 1rem;
    text-align: center;
    margin-bottom: 1rem;

    @media screen and (min-width: 850px){
        height: 20rem;
        display: flex;
        margin-left: auto;
        margin-right: auto;
        justify-content: center; 
        align-items: center;
		
	}
}
.img img {
    height: 12rem;
    justify-content: center; 
    align-items: center;
    text-align: center;

    @media screen and (min-width: 850px){
        height: 20rem;
		
	}
}
.line3 {
    height: 1.5px;
    background-color: var(--hightlight);


}
.the_end {
    font-family: Arvo;
    font-size: 0.8rem;
    text-align: center;
    margin-bottom: 5rem;
    margin-top: 7rem;
}